/*
 * @(#)AudioClip.java	1.6 96/11/23
 *
 * (c) Copyright Sun Microsystems Inc, 1992-1999. All rights reserved.
 * (c) Copyright IBM Corporation, 1996-1999. All rights reserved.
 * 
 * This product is based in part on the work of the Independent JPEG group.
 * 
 * The Java(tm) technology is owned and exclusively licensed by 
 * Sun Microsystems Inc.  Java is a trademark of Sun Microsystems Inc. in
 * the U.S. and other countries.
 * 
 * US Govt Users Restricted Rights - Use duplication or disclosure 
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 */

package java.applet;

/**
 * The <code>AudioClip</code> interface is a simple abstraction for 
 * playing a sound clip. Multiple <code>AudioClip</code> items can be 
 * playing at the same time, and the resulting sound is mixed 
 * together to produce a composite. 
 *
 * @author 	Arthur van Hoff
 * @version     1.9, 01/16/97
 * @since       JDK1.0
 */
public interface AudioClip {
    /**
     * Starts playing this audio clip. Each time this method is called, 
     * the clip is restarted from the beginning. 
     *
     * @since   JDK1.0
     */
    void play();

    /**
     * Starts playing this audio clip in a loop. 
     *
     * @since   JDK1.0
     */
    void loop();

    /**
     * Stops playing this audio clip. 
     *
     * @since   JDK1.0
     */
    void stop();
}
