/*
 * @(#)EventQueueListener.java	1.2 98/07/01
 *
 * (c) Copyright Sun Microsystems Inc, 1992-1999. All rights reserved.
 * (c) Copyright IBM Corporation, 1996-1999. All rights reserved.
 * 
 * This product is based in part on the work of the Independent JPEG group.
 * 
 * The Java(tm) technology is owned and exclusively licensed by 
 * Sun Microsystems Inc.  Java is a trademark of Sun Microsystems Inc. in
 * the U.S. and other countries.
 * 
 * US Govt Users Restricted Rights - Use duplication or disclosure 
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 */

package java.awt;

import java.awt.event.*;
import java.util.EventListener;

/*
 * Based on new public 1.2 API, allows listeners
 * to be notified when event posted to event queue
 */
interface EventQueueListener extends EventListener {
    /*
     * Called when event is posted (via EventQueue.postEvent)
     * @param	event	Event that is about to be added to the queue
     */
    public void eventPosted(AWTEvent theEvent);
}
