/*
 * @(#)ActiveEvent.java	1.1 97/02/27
 *
 * (c) Copyright Sun Microsystems Inc, 1992-1999. All rights reserved.
 * (c) Copyright IBM Corporation, 1996-1999. All rights reserved.
 * 
 * This product is based in part on the work of the Independent JPEG group.
 * 
 * The Java(tm) technology is owned and exclusively licensed by 
 * Sun Microsystems Inc.  Java is a trademark of Sun Microsystems Inc. in
 * the U.S. and other countries.
 * 
 * US Govt Users Restricted Rights - Use duplication or disclosure 
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 */

package java.awt.peer;

/**
 * An interface for events that know how dispatch themselves.
 * By implementing this interface an event can be placed upon the event 
 * queue and this method will be called to dispatch the event.  This allows
 * objects that are not components to arrange for behavior to occur on
 * a different thread from the current thread. 
 *
 * Peer implementations can use this facility to avoid making upcalls 
 * that could potentially cause a deadlock.
 *
 * @author  Timothy Prinzing
 * @version 1.1 02/27/97
 */
public interface ActiveEvent {

    /**
     * Dispatch the event to it's target, listeners of the events source, 
     * or do whatever it is this event is supposed to do.
     */
    public void dispatch();
}
