/*
 * @(#)EOFException.java	1.3 97/01/22
 *
 * (c) Copyright Sun Microsystems Inc, 1992-1999. All rights reserved.
 * (c) Copyright IBM Corporation, 1996-1999. All rights reserved.
 * 
 * This product is based in part on the work of the Independent JPEG group.
 * 
 * The Java(tm) technology is owned and exclusively licensed by 
 * Sun Microsystems Inc.  Java is a trademark of Sun Microsystems Inc. in
 * the U.S. and other countries.
 * 
 * US Govt Users Restricted Rights - Use duplication or disclosure 
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 */

package java.io;

/**
 * Signals that an end of file or end of stream has been reached 
 * unexpectedly during input. 
 * <p>
 * This exception is mainly used by data input streams, which 
 * generally expect a binary file in a specific format, and for which 
 * an end of stream is an unusual condition. Most other input streams 
 * return a special value on end of stream. 
 *
 * @author  Frank Yellin
 * @version 1.3, 01/22/97
 * @see     java.io.DataInputStream
 * @see     java.io.IOException
 * @since   JDK1.0
 */
public
class EOFException extends IOException {
    /**
     * Constructs an <code>EOFException</code> with no detail message. 
     *
     * @since   JDK1.0
     */
    public EOFException() {
	super();
    }

    /**
     * Constructs an <code>EOFException</code> with the specified detail
     * message. 
     *
     * @param   s   the detail message.
     * @since   JDK1.0
     */
    public EOFException(String s) {
	super(s);
    }
}
