/*
 * @(#)FileNotFoundException.java	1.11 97/01/22
 *
 * (c) Copyright Sun Microsystems Inc, 1992-1999. All rights reserved.
 * (c) Copyright IBM Corporation, 1996-1999. All rights reserved.
 * 
 * This product is based in part on the work of the Independent JPEG group.
 * 
 * The Java(tm) technology is owned and exclusively licensed by 
 * Sun Microsystems Inc.  Java is a trademark of Sun Microsystems Inc. in
 * the U.S. and other countries.
 * 
 * US Govt Users Restricted Rights - Use duplication or disclosure 
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 */

package java.io;

/**
 * Signals that a file could not be found. 
 *
 * @author  unascribed
 * @version 1.11, 01/22/97
 * @since   JDK1.0
 */
public class FileNotFoundException extends IOException {
    /**
     * Constructs a <code>FileNotFoundException</code> with no detail message.
     *
     * @since   JDK1.0
     */
    public FileNotFoundException() {
	super();
    }

    /**
     * Constructs a <code>FileNotFoundException</code> with the 
     * specified detail message. 
     *
     * @param   s   the detail message.
     * @since   JDK1.0
     */
    public FileNotFoundException(String s) {
	super(s);
    }
}
