/*
 * @(#)WriteAbortedException.java	1.3 97/01/22
 *
 * (c) Copyright Sun Microsystems Inc, 1992-1999. All rights reserved.
 * (c) Copyright IBM Corporation, 1996-1999. All rights reserved.
 * 
 * This product is based in part on the work of the Independent JPEG group.
 * 
 * The Java(tm) technology is owned and exclusively licensed by 
 * Sun Microsystems Inc.  Java is a trademark of Sun Microsystems Inc. in
 * the U.S. and other countries.
 * 
 * US Govt Users Restricted Rights - Use duplication or disclosure 
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 */

package java.io;

/*
 *
 * @author  unascribed
 * @version 1.3, 01/22/97
 * @since   JDK1.1
 */
public class WriteAbortedException extends ObjectStreamException {
    /*
     * @since   JDK1.1
     */
    public Exception detail;

    /**
     * A WriteAbortedException is thrown during a read when one of the
     * ObjectStreamExceptions was thrown during writing.  The exception
     * that terminated the write can be found in the detail field.
     * The stream is reset to it's initial state, all references to
     * objects already deserialized are discarded.
     * @since   JDK1.1
     */
    public WriteAbortedException(String s, Exception ex) { 
	super(s); 
	detail = ex;
    }

    /**
     * Produce the message, include the message from the nested
     * exception if there is one.
     * @since   JDK1.1
     */
    public String getMessage() {
	if (detail == null) 
	    return super.getMessage();
	else
	    return super.getMessage() + "; " + detail.toString();
    }
}
