/*
 * @(#)RMISecurityException.java	1.4 98/08/12
 *
 * (c) Copyright Sun Microsystems Inc, 1992-1999. All rights reserved.
 * (c) Copyright IBM Corporation, 1996-1999. All rights reserved.
 * 
 * This product is based in part on the work of the Independent JPEG group.
 * 
 * The Java(tm) technology is owned and exclusively licensed by 
 * Sun Microsystems Inc.  Java is a trademark of Sun Microsystems Inc. in
 * the U.S. and other countries.
 * 
 * US Govt Users Restricted Rights - Use duplication or disclosure 
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 */
package java.rmi;

/**
 * Signals that a security exception has occurred.
 */
public class RMISecurityException extends java.lang.SecurityException {

    private static final long serialVersionUID = -8433406075740433514L;

    /**
     * Constructs a RMISecurityException with no detail message.
     * A detail message is a String that describes this particular exception.
     */
    public RMISecurityException(String name) {
	super(System.getProperty("security." + name, "security." + name));
	System.out.println("*** Security Exception: " + name + " ***");
	printStackTrace();
    }

    /**
     * Constructs a RMISecurityException with the specified detail message.
     * A detail message is a String that describes this particular exception.
     * @param s the detail message
     */
    public RMISecurityException(String name, String arg) {
	super(System.getProperty("security." + name, "security." + name) +
	      ": " + arg);
	System.out.println("*** Security Exception: " + name +
			   ":" + arg + " ***");
	printStackTrace();
    }
}
