/*
 * @(#)Remote.java	1.4 98/12/21
 *
 * (c) Copyright Sun Microsystems Inc, 1992-1999. All rights reserved.
 * (c) Copyright IBM Corporation, 1996-1999. All rights reserved.
 * 
 * This product is based in part on the work of the Independent JPEG group.
 * 
 * The Java(tm) technology is owned and exclusively licensed by 
 * Sun Microsystems Inc.  Java is a trademark of Sun Microsystems Inc. in
 * the U.S. and other countries.
 * 
 * US Govt Users Restricted Rights - Use duplication or disclosure 
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 */

package java.rmi;

/** 
 * The <code>Remote</code> interface serves to identify interfaces whose
 * methods may be invoked from a non-local virtual machine.  Any object that
 * is a remote object must directly or indirectly implement this interface.
 * Only those methods specified in a "remote interface", an interface that
 * extends <code>java.rmi.Remote</code>, are available remotely.
 *
 * <p>Implementation classes can implement any number of remote
 * interfaces and can extend other remote implementation classes.  RMI
 * provides a convenience class,
 * <code>java.rmi.server.UnicastRemoteObject</code>, that remote
 * object implementations can extend to facilitate remote object
 * creation.
 *
 * <p>For complete details on RMI, see the <a
 href=http://java.sun.com/products/jdk/1.1/docs/guide/rmi/spec/rmiTOC.doc.html>RMI Specification</a> which describes the RMI API and system</a>.  
 */

public interface Remote {}
