/*
 * @(#)RemoteStub.java	1.9 98/08/12
 *
 * (c) Copyright Sun Microsystems Inc, 1992-1999. All rights reserved.
 * (c) Copyright IBM Corporation, 1996-1999. All rights reserved.
 * 
 * This product is based in part on the work of the Independent JPEG group.
 * 
 * The Java(tm) technology is owned and exclusively licensed by 
 * Sun Microsystems Inc.  Java is a trademark of Sun Microsystems Inc. in
 * the U.S. and other countries.
 * 
 * US Govt Users Restricted Rights - Use duplication or disclosure 
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 */
package java.rmi.server;

/**
 * The RemoteStub class is the common superclass to all client stubs
 * and provides the framework to support a wide range of remote
 * reference semantics.  Stub objects are surrogates that support
 * exactly the same set of remote interfaces defined by the actual
 * implementation of the remote object.
 */
abstract public class RemoteStub extends RemoteObject {

    private static final long serialVersionUID = -1585587260594494182L;

    /**
     * Constructor for RemoteStub.
     */
    protected RemoteStub() {
    	super();
    }
    
    /**
     * Constructor for RemoteStub, with the specified remote reference.
     */
    protected RemoteStub(RemoteRef ref) {
	super(ref);
    }

    static protected void setRef(RemoteStub stub, RemoteRef ref)
    {
	stub.ref = ref;
    }
}
