/*
 * @(#)ServerRef.java	1.5 98/08/12
 *
 * (c) Copyright Sun Microsystems Inc, 1992-1999. All rights reserved.
 * (c) Copyright IBM Corporation, 1996-1999. All rights reserved.
 * 
 * This product is based in part on the work of the Independent JPEG group.
 * 
 * The Java(tm) technology is owned and exclusively licensed by 
 * Sun Microsystems Inc.  Java is a trademark of Sun Microsystems Inc. in
 * the U.S. and other countries.
 * 
 * US Govt Users Restricted Rights - Use duplication or disclosure 
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 */

package java.rmi.server;

import java.rmi.*;

/**
 * A ServerRef represents the server-side handle for a remote object
 * implementation.
 */
public interface ServerRef extends RemoteRef {

    /** 
     * Find or create a client stub object for the supplied Remote.
     * @param obj the remote object implementation
     * @param data information necessary to export the object
     * 		(e.g. port number)
     */
    RemoteStub exportObject(Remote obj, Object data)
	throws RemoteException;

    /**
     * Return the hostname of the current client.  When called from a
     * thread actively handling a remote method invocation the
     * hostname of the client is returned.
     * @exception ServerNotActiveException If called outside of servicing
     * a remote method invocation.
     */
    String getClientHost() throws ServerNotActiveException;
}
