/*
 * 97/01/20, @(#)DSAPrivateKey.java	1.3
 *
 * (c) Copyright Sun Microsystems Inc, 1992-1999. All rights reserved.
 * (c) Copyright IBM Corporation, 1996-1999. All rights reserved.
 * 
 * This product is based in part on the work of the Independent JPEG group.
 * 
 * The Java(tm) technology is owned and exclusively licensed by 
 * Sun Microsystems Inc.  Java is a trademark of Sun Microsystems Inc. in
 * the U.S. and other countries.
 * 
 * US Govt Users Restricted Rights - Use duplication or disclosure 
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 */
 
package java.security.interfaces;

import java.math.BigInteger;

/**
 * The standard interface to a DSA private key. DSA (Digital Signature
 * Algorithm) is defined in NIST's FIPS-186.
 *
 * @see java.security.Key
 * @see java.security.Signature
 * @see DSAKey
 * @see DSAPublicKey
 * 
 * @version 1.4, 96/12/24
 *
 * @author Benjamin Renaud 
 */
public interface DSAPrivateKey extends DSAKey, java.security.PrivateKey {

    /**
     * Returns the value of the private key, <code>x</code>.
     * 
     * @return the value of the private key, <code>x</code>. 
     */
    public BigInteger getX();
}


