/*
 * @(#)Observer.java	1.10 97/01/28
 *
 * (c) Copyright Sun Microsystems Inc, 1992-1999. All rights reserved.
 * (c) Copyright IBM Corporation, 1996-1999. All rights reserved.
 * 
 * This product is based in part on the work of the Independent JPEG group.
 * 
 * The Java(tm) technology is owned and exclusively licensed by 
 * Sun Microsystems Inc.  Java is a trademark of Sun Microsystems Inc. in
 * the U.S. and other countries.
 * 
 * US Govt Users Restricted Rights - Use duplication or disclosure 
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 */
package java.util;

/**
 * A class can implement the <code>Observer</code> interface when it 
 * wants to be informed of changes in observable objects. 
 *
 * @author  Chris Warth
 * @version 1.10, 01/28/97
 * @see     java.util.Observable
 * @since   JDK1.0
 */
public interface Observer { 
    /**
     * This method is called whenever the observed object is changed. An 
     * application calls an observable object's 
     * <code>notifyObservers</code> method  to have all the object's 
     * observers notified of the change. 
     *
     * @param   o     the observable object.
     * @param   arg   an argument passed to the <code>notifyObservers</code>
     *                 method.
     * @since   JDK1.0
     */
    void update(Observable o, Object arg);
}
